@charset "utf-8";
@-ms-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

ul,ol,dl,table,th,tr,td,input,textarea,li,a,div,span,em,i,img {
    margin: 0;
    padding: 0;
    border: 0;
}

a:hover {
    text-decoration: none;
}

li {
    list-style: none;
}

html, body {
    width: 100%;
    margin: 0 auto;
    min-width: 1400px;
}

:is(.clear,.cxycblMiz) {
    clear: both;
    height: 0px;
    line-height: 0px;
    font-size: 0px;
    overflow: hidden;
    display: block;
}

:is(.clearfix,.cjDviAscr):after {
    content: "";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
    font-size: 0px;
}

/* Hides from IE-mac \*/
* html :is(.clearfix,.cjDviAscr) {
    height: 0%;
}

/* End hide from IE-mac */
*+html :is(.clearfix,.cjDviAscr) {
    min-height: 0%;
}

* + html :is(.clearfix,.cjDviAscr) {
    min-height: 0%;
}

:is(.fl,.cBXvQlxxR) {
    float: left;
}

:is(.fr,.cfVuBcJbJ) {
    float: right;
}

:is(.w1200,.cknLdSXDv) {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    display: table;
}

:is(.w1400,.cabmHmDGv) {
    width: 1400px;
    margin: 0 auto;
    position: relative;
    display: table;
}

body {
    color: #333;
    font: 12px/20px 'Microsoft YaHei', arial, sans-serif;
}

a {
    color: #333;
    text-decoration: none;
}

a:hover {
    color: #2569aa;
}

:is(.mt20,.cOiwlaTFB) {
    margin-top: 20px
}

:is(.mt30,.caxcGBVBU) {
    margin-top: 30px
}

:is(.mt50,.cWCdQfsba) {
    margin-top: 50px
}

em,i {
    font-style: normal;
}

:is(.v_middle,.cQTXkAulh) {
    vertical-align: middle;
}

:is(.te-align,.ckeNenRcR) {
    text-align: center;
}

:is(.p_r,.cXOJhKtFD) {
    position: relative;
}

:is(.top,.ceLlUwKZB) {
    height: 30px;
    width: 100%;
    background: #282828;
    line-height: 30px;
    color: #a5a4a4
}

:is(.top,.ceLlUwKZB) a {
    color: #a5a4a4;
    padding: 0 10px
}

:is(.head,.cNwwMxseE) {
    height: 100px;
    background: #3f80de;
}

:is(.head,.cNwwMxseE) :is(.w1400,.cabmHmDGv){
    /*background: url('/releases/20260520011629.b456a73f/assets/img/6a/78/6a78165985e7f1cf33dfa78b2bedc2ad84a48997.webp') right center no-repeat;*/
    background-position: 690px center;
}

:is(.head,.cNwwMxseE) :is(.fr,.cfVuBcJbJ) span,:is(.head,.cNwwMxseE) :is(.fr,.cfVuBcJbJ) span em {
    display: block;
}

:is(.head,.cNwwMxseE) :is(.fr,.cfVuBcJbJ) span {
    margin-left: 25px;
    margin-top: 15px
}

:is(.head,.cNwwMxseE) :is(.fr,.cfVuBcJbJ) span em {
    color: #f8b2ae;
    font-size: 14px;
}

:is(.head,.cNwwMxseE) h1 {
    margin: 14px 0px;
}

:is(.navbar,.cTaDWKTHd) {
    background-color: #ebebeb;
    height: 40px;
    line-height: 40px;
}

.nav {
    height: 40px;
}

.nav :is(.m,.colLMXOMB) {
    float: left;
    position: relative;
    height: 40px;
}

.nav h3 {
    float: left;
    font-size: 100%;
    font-weight: normal;
    font-size: 14px;
    height: 40px;
    overflow: hidden;
    margin-top: 0
}

.nav h3 a {
    display: block;
    vertical-align: top;
    display: block;
    line-height: 40px;
    width: 127px;
    text-align: center;
}

.nav :is(.on,.cFhWmaEbU) h3 a {
    color: #fff;
    background-color: #3f80de;
}

.nav :is(.sub,.cETkhlTxf) {
    display: none;
    width: 100%;
    padding: 5px 0;
    position: absolute;
    left: 0px;
    top: 40px;
    background: #3f80de;
    text-align: center;
    z-index: 999;
}

.nav :is(.sub,.cETkhlTxf) li {
    vertical-align: middle;
}

.nav :is(.sub,.cETkhlTxf) li a {
    height: 20px;
    line-height: 20px;
    padding: 6px 0;
    display: block;
    background: url() 0 9px no-repeat;
    color: #fff;
}

.nav :is(.sub,.cETkhlTxf) li a:hover {
    color: #fff;
    background: #1e5487;
}

/* banner */
.slider {
    width: 100%;
    min-width: 1400px;
    height: 390px;
    position: relative;
    overflow: hidden;
    background: #fff;
    text-align: center;
}

/*.slider .bd{ width:1400px; position:absolute; left:50%; margin-left:-700px  } */
/*.slider .bd li{ width:1400px;  overflow:hidden; position: relative;}
.slider .bd li img{ display:block; width:1400px; height:390px;}*/
.slider .bd {
    width: 100%;
    position: absolute;
    left: 0%;
    margin-left: 0px
}

slider .bd li {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.slider .bd li img {
    display: block;
    width: 100%;
    height: 440px;
}

.slider :is(.tempWrap,.cNpbtyJbU) {
    overflow: visible !important
}

.slider :is(.tempWrap,.cNpbtyJbU) ul {
    margin-left: -1400px !important;
}

.slider .bd li :is(.txt,.cBYteQTZU) {
    position: absolute;
    z-index: 9;
    left: 50px;
    bottom: 0px;
    /* background: url('/releases/20260520011629.b456a73f/assets/img/4a/c9/4ac95c6ba53ee5a01951e40b879a27b44724d1e2.webp'); */
    height: 40px;
    width: 1200px;
    line-height: 40px;
    color: #FFF;
    font-size: 16px;
}

.slider :is(.pnBtn,.cPoGzJcHx) {
    position: absolute;
    z-index: 1;
    top: 0;
    width: 100%;
    height: 390px;
    cursor: pointer;
}

.slider :is(.prev,.cxzAZxzux) {
    left: -50%;
    margin-left: -700px;
}

.slider :is(.next,.cGZbqgwIA) {
    left: 50%;
    margin-left: 700px;
}

.slider :is(.pnBtn,.cPoGzJcHx) :is(.blackBg,.cAOyFUsMy) {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 390px;
    background: #000;
    filter: alpha(opacity=50);
    opacity: 0.5;
}

.slider :is(.pnBtn,.cPoGzJcHx) :is(.arrow,.cbxVDAZJI) {
    position: absolute;
    top: 28px;
    z-index: 1;
    width: 60px;
    height: 335px;
    filter: alpha(opacity=60);
    opacity: 0.6;
}

.slider :is(.pnBtn,.cPoGzJcHx) :is(.arrow,.cbxVDAZJI):hover {
    filter: alpha(opacity=90);
    opacity: 0.9;
}

.slider :is(.prev,.cxzAZxzux) :is(.arrow,.cbxVDAZJI) {
    right: 0;
    background: url('/releases/20260520011629.b456a73f/assets/img/59/4c/594c7ecb6f0d243dc2091b9cfb3c3071e6a15ab4.webp') -120px 0 no-repeat;
}

.slider :is(.next,.cGZbqgwIA) :is(.arrow,.cbxVDAZJI) {
    left: 0;
    background: url('/releases/20260520011629.b456a73f/assets/img/59/4c/594c7ecb6f0d243dc2091b9cfb3c3071e6a15ab4.webp') 0 0 no-repeat;
}

:is(.title,.cBTtSAMbu) {
    width: 100%;
    border-bottom: 1px #b2b2b2 dashed;
    line-height: 50px;
    height: 50px;
    font-size: 20px;
    color: #3f80de;
    padding-bottom: 10px;
}

:is(.title,.cBTtSAMbu) img {
    vertical-align: middle;
    display: inline-block;
    margin-right: 10px;
}

:is(.title,.cBTtSAMbu) a {
    display: block;
    width: 50px;
    height: 50px;
    background: url('/releases/20260520011629.b456a73f/assets/img/7e/e6/7ee682205269898323ec75c262151574fac7b778.webp') no-repeat center center;
}

:is(.news-box,.cZFdftdpk) {margin-top: 30px;}

:is(.news-box,.cZFdftdpk) dd {
    width: 363px;
    height: 285px;
    background-color: #f7f7f7;
    margin-right: 25px;
    margin-left: 0;
    overflow: hidden;
}

:is(.news-box,.cZFdftdpk) dd h3 {
    margin-bottom: 0;
    margin-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    height: 30px;
    line-height: 24px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 97%;
}

:is(.news-box,.cZFdftdpk) dd:is(.n1,.cjsDDbCNc) img {
    min-height: 180px;
    border-bottom: 3px #ec7c51 solid;
}

:is(.news-box,.cZFdftdpk) dd img {
    min-height: 180px;
    border-bottom: 3px #efab09 solid;
}

:is(.news-box,.cZFdftdpk) dd p {
    margin-top: 0;
    padding: 5px 10px 0 10px;
    height: 40px;
    line-height: 20px;
    margin-bottom: 0;
    color: #666
}

:is(.news-box,.cZFdftdpk) dd span {
    padding-left: 10px;
    color: #666
}

:is(.news-box,.cZFdftdpk) dt {
    width: 620px;
    height: 285px;
    overflow: hidden;
}

:is(.news-box,.cZFdftdpk) dt li {
    border-bottom: 1px #e1e1e1 solid;
    line-height: 24px;
    height: 24px;
    padding-bottom: 10px;
    margin-bottom: 15px;
}

:is(.news-box,.cZFdftdpk) dt li a {
    width: calc(100% - 85px);
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
}

:is(.news-box,.cZFdftdpk) dt li span {
    font-size: 12px;
    color: #666;
    display: inline-block;
    float: right;
}

:is(.news-box,.cZFdftdpk) dd h3 a {
    min-height: 43px;
}

:is(.home-bg,.ckvVRApBe) {
    height: 1180px;
    width: 100%;
    background: #f7f7f7;
    overflow: hidden;
}

:is(.home-bg,.ckvVRApBe) :is(.gg,.cITZahetS) {
    width: 430px;
    margin-right: 55px;
}

:is(.home-bg,.ckvVRApBe) :is(.gg,.cITZahetS) li {
    height: 70px;
    width: 100%;
    overflow: hidden;
}

:is(.home-bg,.ckvVRApBe) :is(.gg,.cITZahetS) li span {
    display: block;
    width: 70px;
    height: 70px;
    text-align: center;
}

:is(.home-bg,.ckvVRApBe) :is(.gg,.cITZahetS) li span em {
    background-color: #3f80de;
    color: #FFF;
    display: block;
    height: 35px;
    line-height: 35px;
    font-weight: bold;
    font-size: 24px;
}

:is(.home-bg,.ckvVRApBe) :is(.gg,.cITZahetS) li span i {
    border: 1px #bcbcbc solid;
    width: 68px;
    height: 33px;
    line-height: 33px;
    display: block;
    font-size: 14px;
}

:is(.home-bg,.ckvVRApBe) :is(.gg,.cITZahetS) li :is(.txt,.cBYteQTZU) {
    padding-left: 80px;
}

:is(.home-bg,.ckvVRApBe) :is(.gg,.cITZahetS) li :is(.txt,.cBYteQTZU) h3 {
    margin: 0
}

:is(.home-bg,.ckvVRApBe) :is(.gg,.cITZahetS) li :is(.txt,.cBYteQTZU) p {
    color: #666;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

:is(.home-bg,.ckvVRApBe) :is(.media,.cwdPktRVe) {
    width: 430px;
}

:is(.home-bg,.ckvVRApBe) :is(.media,.cwdPktRVe) ul {
    margin-top: 10px
}

:is(.home-bg,.ckvVRApBe) :is(.media,.cwdPktRVe) li {
    line-height: 33px;
    background: url('/releases/20260520011629.b456a73f/assets/img/01/60/01603ac9809d81c24974459accbd27fc250b7465.webp') no-repeat left center;
    padding-left: 20px;
    height: 33px;
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

:is(.rcpy,.cMIoUZpVG) ul {
    margin-top: 10px;
}

:is(.home-bg,.ckvVRApBe) :is(.win,.cPfdcPLyr) {
    width: 182px;
    margin-top: 15px;
    display: none;
}

:is(.home-bg,.ckvVRApBe) :is(.win,.cPfdcPLyr) div {
    height: 50px;
    line-height: 50px;
    margin-top: 5px;
}

:is(.home-bg,.ckvVRApBe) :is(.win,.cPfdcPLyr) div a {
    display: block;
    font-size: 14px;
    padding: 0px 10px;
    text-align: center;
}

:is(.home-bg,.ckvVRApBe) :is(.win,.cPfdcPLyr) :is(.icon1,.ccebBGpjm) {
    width: 180px;
    height: 48px;
    border: 1px #d4d4d4 solid;
    //background: #f7f7f7 url('/releases/20260520011629.b456a73f/assets/img/04/c8/04c82833702079add02dcd9744fb48e0a4e3283d.webp') no-repeat 20px center;
}

:is(.home-bg,.ckvVRApBe) :is(.win,.cPfdcPLyr) :is(.icon2,.crHNRqsUa) {
    width: 180px;
    height: 48px;
    border: 1px #d4d4d4 solid;
    //background: #f7f7f7 url('/releases/20260520011629.b456a73f/assets/img/40/92/4092861dd9b7e2168d617cc83f6e357777b78059.webp') no-repeat 20px center;
}

:is(.home-bg,.ckvVRApBe) :is(.win,.cPfdcPLyr) :is(.icon3,.cZfKOCuvl) {
    width: 180px;
    height: 48px;
    border: 1px #d4d4d4 solid;
    //background: #f7f7f7 url('/releases/20260520011629.b456a73f/assets/img/44/08/4408c2bdbb92e5b1ea38a27e974f921e7a542ad6.webp') no-repeat 20px center;
}

:is(.home-bg,.ckvVRApBe) :is(.win,.cPfdcPLyr) :is(.icon4,.cWAPzuEHP) {
    width: 180px;
    height: 48px;
    border: 1px #d4d4d4 solid;
    //background: #f7f7f7 url('/releases/20260520011629.b456a73f/assets/img/c1/30/c130f07c15be748f6a0eba93b7ed3d32f8db3473.webp') no-repeat 20px center;
}

:is(.home-bg,.ckvVRApBe) :is(.win,.cPfdcPLyr) :is(.icon5,.cztfWhEsD) {
    width: 180px;
    height: 48px;
    border: 1px #d4d4d4 solid;
    //background: #f7f7f7 url('/releases/20260520011629.b456a73f/assets/img/8f/8c/8f8cded95b56bb7ee1172a456207da2912c30017.webp') no-repeat 20px center;
}

:is(.home-bg,.ckvVRApBe) :is(.win,.cPfdcPLyr) :is(.icon6,.cLEGVkGsw) {
    width: 180px;
    height: 48px;
    border: 1px #d4d4d4 solid;
    //background: #f7f7f7 url('/releases/20260520011629.b456a73f/assets/img/a2/7a/a27ae2cb927d5531909459674bda130cdc4be2f8.webp') no-repeat 20px center;
}

:is(.home-bg,.ckvVRApBe) :is(.win,.cPfdcPLyr) :is(.icon1,.ccebBGpjm):hover a,:is(.home-bg,.ckvVRApBe) :is(.win,.cPfdcPLyr) :is(.icon2,.crHNRqsUa):hover a,:is(.home-bg,.ckvVRApBe) :is(.win,.cPfdcPLyr) :is(.icon3,.cZfKOCuvl):hover a,:is(.home-bg,.ckvVRApBe) :is(.win,.cPfdcPLyr) :is(.icon4,.cWAPzuEHP):hover a,:is(.home-bg,.ckvVRApBe) :is(.win,.cPfdcPLyr) :is(.icon5,.cztfWhEsD):hover a,:is(.home-bg,.ckvVRApBe) :is(.win,.cPfdcPLyr) :is(.icon6,.cLEGVkGsw):hover a {
    color: #89211b;
}

:is(.home-bg,.ckvVRApBe) :is(.win,.cPfdcPLyr) :is(.icon1,.ccebBGpjm):hover {
    width: 180px;
    height: 48px;
    border: 1px #89211b solid;
    //background: #89211b url('/releases/20260520011629.b456a73f/assets/img/84/13/8413cadc36b784fc2edee4fbcee63d30e76891d4.webp') no-repeat 20px center;
    color: #FFF
}

:is(.home-bg,.ckvVRApBe) :is(.win,.cPfdcPLyr) :is(.icon2,.crHNRqsUa):hover {
    width: 180px;
    height: 48px;
    border: 1px #89211b solid;
    //background: #89211b url('/releases/20260520011629.b456a73f/assets/img/5a/ac/5aacbd3d1a6c5c8f6ca8edd7fcc1810a3d4c21fa.webp') no-repeat 20px center;
    color: #FFF
}

:is(.home-bg,.ckvVRApBe) :is(.win,.cPfdcPLyr) :is(.icon3,.cZfKOCuvl):hover {
    width: 180px;
    height: 48px;
    border: 1px #89211b solid;
    //background: #89211b url('/releases/20260520011629.b456a73f/assets/img/89/8d/898d7cf722355cd3e4510a66b14a4759daf33223.webp') no-repeat 20px center;
    color: #FFF
}

:is(.home-bg,.ckvVRApBe) :is(.win,.cPfdcPLyr) :is(.icon4,.cWAPzuEHP):hover {
    width: 180px;
    height: 48px;
    border: 1px #89211b solid;
    //background: #89211b url('/releases/20260520011629.b456a73f/assets/img/a0/7c/a07c7a723ea5cf0a58325ea36658cde1465f3525.webp') no-repeat 20px center;
    color: #FFF
}

:is(.home-bg,.ckvVRApBe) :is(.win,.cPfdcPLyr) :is(.icon5,.cztfWhEsD):hover {
    width: 180px;
    height: 48px;
    border: 1px #89211b solid;
    //background: #89211b url('/releases/20260520011629.b456a73f/assets/img/51/22/5122b6aa45bff0383143eb1580da1489807bf661.webp') no-repeat 20px center;
    color: #FFF
}

:is(.home-bg,.ckvVRApBe) :is(.win,.cPfdcPLyr) :is(.icon6,.cLEGVkGsw):hover {
    width: 180px;
    height: 48px;
    border: 1px #89211b solid;
    //background: #89211b url('/releases/20260520011629.b456a73f/assets/img/77/59/7759dba52486915bc3a241b536ac61d2dcf97da4.webp') no-repeat 20px center;
    color: #FFF
}

:is(.picScroll-left,.cFpTnEkdV) {
    width: 1400px;
    overflow: hidden;
    position: relative;
    margin: 8px auto;
}

:is(.picScroll-left,.cFpTnEkdV) .bd {
    width: 1415px;
    margin-left: -19px;
}

:is(.picScroll-left,.cFpTnEkdV) .bd ul {
    overflow: hidden;
    zoom:1; }

:is(.picScroll-left,.cFpTnEkdV) .bd ul li {
    margin: 0 19px;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
    width: 320px;
    height: 206px;
}

:is(.picScroll-left,.cFpTnEkdV) .bd ul li :is(.pic,.ccYAGuOGD) {
    width: 100%;
    /* height: 166px; */
}

:is(.picScroll-left,.cFpTnEkdV) .bd ul li :is(.pic,.ccYAGuOGD) img {
    width: 270px;
    /* height: 166px; */
    display: block;
}

:is(.picScroll-left,.cFpTnEkdV) .bd ul li :is(.txt,.cBYteQTZU) {
    line-height: 50px;
}

:is(.picScroll-left,.cFpTnEkdV) .bd ul li:last-child {
    margin-right: 0px;
}

:is(.footer,.cUQButNat) {
    background: #525252;
    height: 52px;
    overflow: hidden;
}

:is(.footer,.cUQButNat) :is(.txt,.cBYteQTZU) {
    color: #FFF;
    font-size: 14px;
    line-height: 34px;
    margin-top: 10px
}

:is(.footer,.cUQButNat) :is(.icon,.cWZHuxcqU) {
    margin-top: 30px
}

:is(.footer,.cUQButNat) :is(.icon,.cWZHuxcqU) a {
    display: block;
    width: 60px;
    color: #FFF;
    font-size: 14px;
}

:is(.footer,.cUQButNat) :is(.icon,.cWZHuxcqU) :is(.pic,.ccYAGuOGD) {
    height: 27px;
    width: 60px;
    display: table-cell;
    overflow: hidden;
    vertical-align: middle;
    margin-bottom: 10px;
}

:is(.footer,.cUQButNat) :is(.icon,.cWZHuxcqU) :is(.pic,.ccYAGuOGD) img {
    display: inline-block;
    vertical-align: middle;
}

:is(.footer,.cUQButNat) :is(.icon,.cWZHuxcqU) p,:is(.footer,.cUQButNat) p {
    margin: 0
}

:is(.footer,.cUQButNat) a {
    color: #fff;
}

:is(.mainWrap,.chOQQblOc) {
    width: 100%;
    height: auto;
    min-width: 1400px;
}

:is(.main,.czaSYLLgn) {
    height: auto;
}

:is(.mainL,.cOgRJaWAs) {
    width: 790px;
}

/**/
:is(.mainTop,.cxMhmCCkm) {
    width: 100%;
    height: auto;
}

:is(.list-banner,.ceotJcSVZ) {
    width: 100%;
    height: 320px;
    text-align: center;
    overflow: hidden;
}

:is(.left,.cBcLtsCiN) {
    width: 260px;
    margin-top: -60px;
    position: relative;
    z-index: 100;
}

:is(.right,.cjAOtwZod) {
    width: 1070px;
    margin-top: 20px;
}

:is(.lmcc,.cqpEGyZlh) {
    background: #3c82e4;
    height: 100px;
    line-height: 100px;
    color: #fff;
    padding-left: 50px;
    width: 210px;
    font-size: 21px;
    letter-spacing: 1px;
}

.left-list {
    background: #ededed;
    padding-bottom: 200px;
    padding-top: 15px;
    padding-left: 10px;
    width: 250px;
}

.left-list li {
    width: 250px;
    line-height: 46px;
    font-size: 16px;
    height: auto;
    overflow: hidden;
    position: relative;
}

.left-list li a {
    display: block;
    padding-left: 20px;
    float: left;
    width: 230px;
    height: 46px;
    margin-bottom: 10px;
    line-height: 46px;
    color: #333;
    float: left;
}

.left-list li a:hover,:is(.on,.cFhWmaEbU)>a {
    background: #fff!important;
    color: #2569aa!important;
}

.left-list li:is(.on,.cFhWmaEbU) {
    background: #fff;
}

.left-list li :is(.sub,.cETkhlTxf) {
    padding-left: 20px;
}

.left-list :is(.on,.cFhWmaEbU) :is(.sub,.cETkhlTxf) {
    display: block;
}

.left-list li :is(.sub,.cETkhlTxf) .current a {
    color: #2569aa;
}

:is(.local,.cuPnpuqQh) {
    width: 100%;
    height: 60px;
    line-height: 60px;
    border-bottom: 1px solid #cecece;
}

:is(.local,.cuPnpuqQh) h3 {
    color: #484848;
    margin: 0;
    font-size: 24px;
    font-weight: bold;
    float: left;
}

:is(.dqwz,.cNBZkRqiJ) {
    float: right;
    color: #333;
    font-size: 12px;
    background: url('/releases/20260520011629.b456a73f/assets/img/6d/48/6d4846ca54f3d3f3285be76b3854808c12aff9a2.webp') no-repeat left center;
    padding-left: 16px;
    font-family: '微软雅黑';
}

:is(.dqwz,.cNBZkRqiJ) a {
    color: #333;
    line-height: 70px;
    padding: 0 6px;
}

:is(.content,.cesJKAuZn),:is(.jj,.cVmbMulnV),:is(.list,.cTGMuAAhZ),:is(.pic-list,.ckcvjrBKq) {
    width: 100%;
    margin: 20px 0;
    min-height: 500px;
}

:is(.content-title,.czxOpnEum) {
    width: 100%;
    margin: 20px 0;
    text-align: center;
}

:is(.content-title,.czxOpnEum) h3 {
    width: 100%;
    float: left;
    display: block;
    font-size: 24px;
    color: #333;
    line-height: 36px;
    margin: 0;
}

:is(.content-title,.czxOpnEum) i {
    margin-top: 6px;
    width: 100%;
    font-style: normal;
    float: left;
    display: block;
    font-size: 12px;
    line-height: 24px;
    color: #666;
}

:is(.content-con,.cDXKadZUK) p,:is(.jj,.cVmbMulnV) p {
    display: block;
    width: 100%;
    line-height: 36px;
    color: #333;
    font-size: 15px;
    text-indent: 2em;
    margin-bottom: 15px;
}

:is(.content-con,.cDXKadZUK) teble tr td p,jj table tr td p {
    text-indent: 0px;
}

:is(.content-sxt,.cYCZaYrmS) {
    margin-top: 30px;
    border-top: 1px solid #e3e3e3;
    padding-top: 15px;
    line-height: 30px;
    font-size: 13px;
    width: 100%;
}

:is(.content-sxt,.cYCZaYrmS) a {
    display: block;
    width: 100%;
    color: #333;
    font-size: 14px;
}

:is(.content-con,.cDXKadZUK) p,:is( .jj, .cVmbMulnV) table p {
    display: block;
    width: 100%;
    line-height: 23px;
    color: #333;
    font-size: 15px;
    text-indent: 2em;
    margin-bottom: 0px;
}

:is(.list,.cTGMuAAhZ),:is(.pic,.ccYAGuOGD) {
    width: 1070px;
    margin: 20px 0;
}

:is(.list,.cTGMuAAhZ) li a {
    width: 920px;
    padding-left: 18px;
    background: url('/releases/20260520011629.b456a73f/assets/img/35/4c/354c1ca4111eab4621a544053a821f4336e7286c.webp') 0 center no-repeat;
    font-size: 14px;
    color: #000;
    display: block;
    float: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

:is(.list,.cTGMuAAhZ) li i {
    width: 130px;
    font-style: normal;
    text-align: right;
    display: block;
    float: right;
    font-size: 12px;
    color: #666;
}

:is(.list,.cTGMuAAhZ) li a:hover {
    background: url('/releases/20260520011629.b456a73f/assets/img/c5/51/c5518786d0ee2af996b25d1c1c3db5fd03bdb421.webp') 0 center no-repeat;
    color: #2569aa;
}

:is(.dqwz,.cNBZkRqiJ) a:hover {
    color: #89211b;
}

:is(.pic,.ccYAGuOGD) li {
    width: 260px;
    margin-right: 45px;
    float: left;
    margin-bottom: 30px;
    margin-top: 10px;
}

:is(.img,.cwNVSOQch) {
    width: 100%;
    height: 170px;
    overflow: hidden;
}

:is(.img,.cwNVSOQch) img {
    width: 100%;
    height: 100%;
}

:is(.pic,.ccYAGuOGD) li :is(.txt,.cBYteQTZU) {
    width: 100%;
    height: 36px;
    line-height: 36px;
    margin-top: 10px;
    color: #333;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

:is(.xyText,.canhPnPZr) {
    width: 372px;
    height: auto;
    float: right;
}

:is(.textList,.cEkObRNtU) {
    width: 100%;
    height: auto;
    overflow: hidden;
}

:is(.textList,.cEkObRNtU) li,:is(.list,.cTGMuAAhZ) li {
    width: 100%;
    height: auto;
    height: 36px;
    line-height: 36px;
}

:is(.textList,.cEkObRNtU) li a {
    width: 274px;
    padding-left: 18px;
    background: url('/releases/20260520011629.b456a73f/assets/img/35/4c/354c1ca4111eab4621a544053a821f4336e7286c.webp') 0 center no-repeat;
    font-size: 14px;
    color: #000;
    display: block;
    float: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

:is(.textList,.cEkObRNtU) li span {
    width: 80px;
    text-align: right;
    display: block;
    float: right;
    font-size: 12px;
    color: #666;
}

:is(.textList,.cEkObRNtU) li a:hover {
    background: url('/releases/20260520011629.b456a73f/assets/img/c5/51/c5518786d0ee2af996b25d1c1c3db5fd03bdb421.webp') 0 center no-repeat;
    color: #0068b1;
}

:is(.title,.cBTtSAMbu) span {
    font-size: 22px;
    color: #333333;
}

:is(.title,.cBTtSAMbu) em {
    margin-left: 3px;
    font-size: 14px;
    color: #999;
}

:is(.title,.cBTtSAMbu) i {
    position: absolute;
    left: 0;
    top: 3px;
    display: block;
    width: 153px;
    height: 35px;
    background: url() no-repeat;
}

.left-list>ul>li:is(.on,.cFhWmaEbU) span {
    transform: rotate(90deg);
    transform-origin: center;
    top: -12px;
    right: -12px;
}

.left-list>ul>li :is(.sub,.cETkhlTxf) {
    display: none;
}

.left-list>ul>li:is(.on,.cFhWmaEbU) :is(.sub,.cETkhlTxf) {
    display: block;
}

:is(.pb_sys_style2,.citXJPgqj) :is(.p_no_d,.cVwaTpIxX) {
    border: 1px solid #2569aa !important;
    color: #fff;
    background-color: #2569aa !important;
}

:is(.rcpy,.cMIoUZpVG) {
    width: 430px;
    float: right;
    margin-top: 20px;
}

:is(.rcpy,.cMIoUZpVG) li {
    line-height: 33px;
    background: url('/releases/20260520011629.b456a73f/assets/img/01/60/01603ac9809d81c24974459accbd27fc250b7465.webp') no-repeat left center;
    padding-left: 20px;
    height: 33px;
    overflow: hidden;
    font-size: 14px;
    white-space: nowrap;
    text-overflow: ellipsis;
}